# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/6d00aaa2-1564-41f9-5e15-6cc68394d715/volume/aggregateR/r-dismo-feedstock/recipe, last modified Tue Sep 10 02:29:59 2019
# ------------------------------------------------

package:
    name: r-dismo
    version: '1.1_4'
source:
    sha256: f2110f716cd9e4cca5fd2b22130c6954658aaf61361d2fe688ba22bbfdfa97c8
    url:
        - https://cran.r-project.org/src/contrib/Archive/dismo/dismo_1.1-4.tar.gz
        - https://cran.r-project.org/src/contrib/dismo_1.1-4.tar.gz
build:
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r36h46e59ec_0
requirements:
    build:
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_18
        - compiler-rt 4.0.1 hcfea43d_1
        - ld64 274.2 1
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
        - make 4.2.1 h3efe00b_1
    host:
        - _r-mutex 1.0.0 anacondar_1
        - bwidget 1.9.11 1
        - bzip2 1.0.8 h1de35cc_0
        - ca-certificates 2019.5.15 1
        - cairo 1.14.12 hc4e6be7_4
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_18
        - clangxx 4.0.1 1
        - clangxx_osx-64 4.0.1 h22b1bf0_18
        - compiler-rt 4.0.1 hcfea43d_1
        - curl 7.65.3 ha441bb4_0
        - fontconfig 2.13.0 h5d5b041_1
        - freetype 2.9.1 hb4e5f40_0
        - fribidi 1.0.5 h1de35cc_0
        - gettext 0.19.8.1 h15daf44_3
        - gfortran_osx-64 4.8.5 h22b1bf0_8
        - glib 2.56.2 hd9629dc_0
        - graphite2 1.3.13 h2098e52_0
        - gsl 2.4 h1de35cc_4
        - harfbuzz 1.8.8 hb8d4a28_0
        - icu 58.2 h4b95b61_1
        - jpeg 9b he5867d9_2
        - krb5 1.16.1 hddcf347_7
        - ld64 274.2 1
        - libcurl 7.65.3 h051b688_0
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - libiconv 1.15 hdd342a3_7
        - libpng 1.6.37 ha441bb4_0
        - libssh2 1.8.2 ha12b0ac_0
        - libtiff 4.0.10 hcb84e12_2
        - libxml2 2.9.9 hf6e021a_1
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
        - llvm-openmp 4.0.1 hcfea43d_1
        - make 4.2.1 h3efe00b_1
        - ncurses 6.1 h0a44026_1
        - openssl 1.1.1c h1de35cc_1
        - pango 1.42.4 h060686c_0
        - pcre 8.43 h0a44026_0
        - pixman 0.38.0 h1de35cc_0
        - r-base 3.6.1 hcb44179_0
        - r-lattice 0.20_38 r36h46e59ec_0
        - r-raster 2.8_19 r36h466af19_0
        - r-rcpp 1.0.1 r36h466af19_0
        - r-sp 1.3_1 r36h46e59ec_0
        - readline 7.0 h1de35cc_5
        - tk 8.6.8 ha441bb4_0
        - tktable 2.10 h1de35cc_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 h1de35cc_3
        - zstd 1.3.7 h5bba6e5_0
    run:
        - r-base >=3.6,<3.7.0a0
        - r-raster >=2.5_2
        - r-sp >=1.2_0
test:
    commands:
        - $R -e "library('dismo')"
about:
    home: http://rspatial.org/sdm/
    license: GPL-3
    license_family: GPL3
    license_file:
        - /opt/concourse/worker/volumes/live/6d00aaa2-1564-41f9-5e15-6cc68394d715/volume/r-dismo_1568101671895/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/R/share/licenses/GPL-3
    summary: Functions for species distribution modeling, that is, predicting entire
        geographic distributions form occurrences at a number of sites and the environment
        at these sites.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - katietz
